hw_api_object->count
hw_api_object
Hyperwave API Funktionen
PHP Manual

# hw_api_object->insert

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api_object->insert — Inserts new attribute

### Beschreibung

hw_api_object
bool insert ( HW_API_Attribute `$attribute` )

Adds an attribute to the object.

### Parameter-Liste

`attribute`

### Rückgabewerte

Gibt bei Erfolg `TRUE` zurück. Im Fehlerfall wird `FALSE` zurückgegeben.

### Siehe auch

- hw_api_object->remove

hw_api_object->count
hw_api_object
Hyperwave API Funktionen
PHP Manual